{
"id":"mal",
"type":"bible",
"name":"ഇന്ത്യൻ റിവൈസ്ഡ് വേർഷൻ (IRV) - മലയാളം",
"nameEnglish":"Malayalam Indian Revised Version Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"IRVMAL",
"dir":"ltr",
"lang":"mal",
"country":"India",
"countries":["IN","SG"],
"allcountries":["IN","SG"],
"langNameEnglish":"Malayalam",
"langName":"മലയാളം",
"fontClass":"manjari"
}
